Loading...
Searching...
No Matches
elevator.h File Reference
Data Structures » Auxiliary Data Structures
`#include <lemon/core.h>`
`#include <lemon/bits/traits.h>`

## Classes

class | Elevator< GR, Item >
| Class for handling "labels" in push-relabel type algorithms. More...
class | LinkedElevator< GR, Item >
| Class for handling "labels" in push-relabel type algorithms. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.